DtComboBoxDeletePos(library call)

NAME
DtComboBoxDeletePos — delete a DtComboBox item

SYNOPSIS

#include &<Dt/ComboBox.h>
void DtComboBoxDeletePos(
Widget w,
int pos);

DESCRIPTION

    Note:

    This function has been superseded by the equivalent Motif function, XmComboBoxDeletePos. Please refer to the Motif Programmer's Reference for more information.

The DtComboBoxDeletePos function deletes a specified item from a DtComboBox widget.

The w argument specifies the DtComboBox widget ID.

The pos argument specifies the position of the item to be deleted.

RETURN VALUE

The DtComboBoxDeletePos function returns no value.

APPLICATION USAGE

The functions DtComboBoxAddItem and DtComboBoxDeletePos have different naming conventions (Item versus Pos) because of the objects they are manipulating. The Item is a string to be added, the Pos is a numeric position number.

SEE ALSO

DtComboBox(3), DtComboBoxAddItem(3), DtComboBoxSetItem(3), DtComboBoxSelectItem(3).